/*Reset the generic tooltip container .tundra .dijitTooltipContainer*/
 .tundra .dijitTooltipContainer
{
background:#FAF8CC;
padding:0;
margin:0;
border:1px solid black;
height:auto;
width:auto;
font:normal 11px Verdana black;
position:top;
padding: 5px;
left: 0;
/*line-height: 12px;
width: 450px;*/
top: -40px;
opacity: 1.0;
}

/*defines the div inside the tooltip - your custom tooltip*/
.custom_tooltip
{
padding:2px;
margin:0;
/*this defines your tooltip*/
/*position:relative;*/
/*left:5px; *//*use left and top to position it */
/*top:15px;*/
/*width:125px;*/
/*height:100px;*/
background-image:url('yourimage.png');
}

/*if your tooltip uses transparency, define a ie6 specific one below */
.dj_ie6 .custom_tooltip
{
background-image:url('yourimage_ie6.png'); /*an 8-bit png*/
}

/*hide the connector - an arrow that connects the tooltip to the hovered item */

.dijitTooltipAbove .dijitTooltipConnector { background:none; }
.dijitTooltipLeft .dijitTooltipConnector { background:none; }
.dijitTooltipBelow .dijitTooltipConnector { background:none; }
.dijitTooltipRight .dijitTooltipConnector { background:none; }

